How to install openhpi-plugin-slave-dbgsym on Debian Unstable (Sid)